page-result-search {
  ion-content{
    .header{
      position: relative;
      margin-bottom: 15px;
      .left{
        margin-right: 35px;
        p{
          color:$color-03002c;
          letter-spacing: 1px;
          margin: 0px;
          &.name{
            font-family: HelveticaNeue_Bold;
            font-size: 1.9rem;
            margin-bottom: 5px;
          }
          &.des{
            font-size: 1.3rem;
            opacity: 0.7;
          }
        }
      }
      .right{
        position: absolute;
        top:0px;
        right: 0px;
        button{
          margin: 0px !important;
          border-radius: 50% !important;
          height: 40px !important;
          width: 40px !important;
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
          font-size: 1.1rem !important;
          color:$color-f5841a !important;
          img{
            width: 20px;
          }
        }
      }
    }
    .grid-cus{
      .row-cus{
        vertical-align: top;
        .col-cus-6{
          display: inline-block;
          width: calc(50% - 4px);
          vertical-align: top;
          padding: 4px;
          &.first{
            .image-product{
              height: 28vh;
            }
          }
          &.second{
            &.margin-top{
              .item-product{
                margin-top: -45px;
              }
            }
            .image-product{
              height: 35vh;
            }
          }
        }
      }
    }
    .item-product{
      .image-product{
        width: 100%;
        border-radius: 5px 5px 5px 5px;
        @extend .bg-style;
        button{
          background-color: #ffffff !important;
          width: 35px !important;
          height: 35px !important;
          border-radius: 50% !important;
          font-size: 1.2rem !important;
          margin: 10px !important;
          color:$color-ff7708 !important;
          &.active{
            background-color: $color-ff7708 !important;
            color:#ffffff !important;
          }
        }
      }
      .text{
        margin-top: 10px;
        p{
          display: block;
          width: 100%;
          @extend .format-text;
          letter-spacing: 1px;
          margin: 0px;
          line-height: 1.5;
          &.name{
            font-family: HelveticaNeue_Bold;
            color:$color-03002c;
            font-size: 1.5rem;
          }
          &.price{
            font-family: HelveticaNeue_Bold;
            color:$color-d00909;
            font-size: 1.8rem;
          }
          &.rate{
            color:$color-03002c;
            font-size: 1.1rem;
            opacity: 0.4;
            margin-bottom: 5px;
          }
        }
      }
    }
  }
}
